
icon-fb-white {
	background-image: url('png/fb-white.png');
	background-repeat: no-repeat;
}

icon-fb {
	background-image: url('png/fb.png');
	background-repeat: no-repeat;
}

icon-instagram-white {
	background-image: url('png/instagram-white.png');
	background-repeat: no-repeat;
}

icon-instagram {
	background-image: url('png/instagram.png');
	background-repeat: no-repeat;
}

icon-pintrest-white {
	background-image: url('png/pintrest-white.png');
	background-repeat: no-repeat;
}

icon-pintrest {
	background-image: url('png/pintrest.png');
	background-repeat: no-repeat;
}

icon-twitter-white {
	background-image: url('png/twitter-white.png');
	background-repeat: no-repeat;
}

icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}